<?xml version="1.0"?>
<gconf>
        <entry name="maximum_size" mtime="1230119598" type="schema" stype="int" owner="gnome">
                <local_schema locale="pt">
                        <longdesc>Tamanho máximo da cache de amostras, em megabytes. Definir como -1 para desactivar a limpeza.</longdesc>
                </local_schema>
                <local_schema locale="zh_HK">
                        <longdesc>縮圖快取中的大小上限，以 MB 計。設為 -1 則停用清除功能。</longdesc>
                </local_schema>
                <local_schema locale="uk">
                        <longdesc>Максимальний розмір ескізів у кеші, у мегабайтах. Значення -1 вимикає очищення.</longdesc>
                </local_schema>
                <local_schema locale="te">
                        <longdesc>థంబ్‌నెయిల్ క్యాచీయొక్క గరిష్ఠ పరిమాణము, మెగాబైట్లలో. శుభ్రపరచుటకు -1కు అమర్చుము.</longdesc>
                </local_schema>
                <local_schema locale="bg">
                        <longdesc>Максимален общ размер в мегабайти за временните мини-изображения. Стойност -1 изключва изтриването им.</longdesc>
                </local_schema>
                <local_schema locale="sr@latin">
                        <longdesc>Maksimalna veličina ostave malih prikaza, u megabajtima. Postavite na -1 da onemogućite uklanjanje.</longdesc>
                </local_schema>
                <local_schema locale="he">
                        <longdesc>Maximum size of the thumbnail cache, in megabytes. Set to -1 to disable cleaning.</longdesc>
                </local_schema>
                <local_schema locale="zh_CN">
                        <longdesc>缓存缩略图的最大大小，以 mb 为单位。设定为-1以禁用自动清除。</longdesc>
                </local_schema>
                <local_schema locale="C" short_desc="">
                        <default type="int" value="512">
                        </default>
                        <longdesc>Maximum size of the thumbnail cache, in megabytes. Set to -1 to disable cleaning.</longdesc>
                </local_schema>
                <local_schema locale="nb">
                        <longdesc>Maks størrelse på buffer for miniatyrer i megabyte. Sett til -1 for å deaktivere opprydding.</longdesc>
                </local_schema>
                <local_schema locale="eu">
                        <longdesc>Cacheko koadro txikien gehienezko tamaina (MB). Ezarri -1 balioa garbitzea desgaitzeko.</longdesc>
                </local_schema>
                <local_schema locale="pt_BR">
                        <longdesc>Tamanho máximo das miniaturas em cache, em megabytes. Digite -1 para desabilitar a limpeza.</longdesc>
                </local_schema>
                <local_schema locale="et">
                        <longdesc>Puhverdatud pisipiltide suurim suurus megabaitides. Kustutamise keelamiseks määra väärtuseks -1.</longdesc>
                </local_schema>
                <local_schema locale="es">
                        <longdesc>Tamaño máximo de la caché de miniaturas, en megabytes. Establézcalo a -1 para desactivar la limpieza.</longdesc>
                </local_schema>
                <local_schema locale="vi">
                        <longdesc>Kích cỡ tối đa của bộ nhớ ảnh mẫu, theo mega-byte. Đặt thành -1 để tắt.</longdesc>
                </local_schema>
                <local_schema locale="ru">
                        <longdesc>Максимальный размер кэша, в мегабайтах. Установите в -1 для выключения очистки кэша.</longdesc>
                </local_schema>
                <local_schema locale="ko">
                        <longdesc>썸네일 캐시의 최대 크기. 썸네일을 지우지 않으려면 -1로 설정하십시오.</longdesc>
                </local_schema>
                <local_schema locale="lt">
                        <longdesc>Maksimalus miniatiūrų kaupo dydis (megabaitais).  Nustatykite -1, jei norite išjungti kaupo valymą.</longdesc>
                </local_schema>
                <local_schema locale="ca">
                        <longdesc>Mida màxima, en megabytes, de la memòria cau de miniatures. Establiu-la a -1 per a inhabilitar la neteja.</longdesc>
                </local_schema>
                <local_schema locale="sv">
                        <longdesc>Maximal storlek för miniatyrbildsmellanlagret, i megabyte. Ställ in till -1 för att inaktivera tömning.</longdesc>
                </local_schema>
                <local_schema locale="fr">
                        <longdesc>Taille maximum du cache en mégaoctets. Définissez à -1 pour désactiver le nettoyage.</longdesc>
                </local_schema>
                <local_schema locale="de">
                        <longdesc>Maximale Größer des Zwischenspeichers für die Miniatur-Vorschaubilder. Der Wert -1 deaktiviert das Löschen.</longdesc>
                </local_schema>
                <local_schema locale="ro">
                        <longdesc>Mărimea maximă în megaocteți a miniaturilor în cache. Alegeți „-1” pentru a dezactiva reciclarea.</longdesc>
                </local_schema>
                <local_schema locale="gu">
                        <longdesc>થમ્બનેઈલ કેશનું મહત્તમ માપ, મેગાબાઈટોમાં. સફાઈ નિષ્ક્રિય કરવા માટે -1 માં સુયોજીત કરો.</longdesc>
                </local_schema>
                <local_schema locale="sr">
                        <longdesc>Максимална величина оставе малих приказа, у мегабајтима. Поставите на -1 да онемогућите уклањање.</longdesc>
                </local_schema>
                <local_schema locale="ja">
                        <longdesc>キャッシュの中に格納しておくサムネイルの最大サイズ (Mバイト単位) で、キャッシュのクリアを無効にする場合は -1 を指定します。</longdesc>
                </local_schema>
                <local_schema locale="sq">
                        <longdesc>Madhësia maksimum e cache të miniaturave, në megabyte. Cakto në -1 për të çaktivizuar pastrimin.</longdesc>
                </local_schema>
                <local_schema locale="mr">
                        <longdesc>कॅश मधिल थंबनेल करीता कमाल कालावधी, मेगाबाइटस् मध्ये. काढून टाकण्याकरीता कालवधीस -1 असे निश्चित करा.</longdesc>
                </local_schema>
                <local_schema locale="da">
                        <longdesc>Maksimumstørrelse af miniature-mellemlager i megabytes. Sæt til -1 for at slå oprydning fra.</longdesc>
                </local_schema>
                <local_schema locale="ar">
                        <longdesc>العمر الأقصى للمصغرات في ذاكرة التخزين المؤقت، بالميغا بايت. ضع -1 لتعطيل التنظيف.</longdesc>
                </local_schema>
                <local_schema locale="zh_TW">
                        <longdesc>縮圖快取中的大小上限，以 MB 計。設為 -1 則停用清除功能。</longdesc>
                </local_schema>
                <local_schema locale="fi">
                        <longdesc>Pienoiskuvien välimuistin enimmäiskoko megatavuina. Aseta arvoon -1, jos haluat estää siivouksen.</longdesc>
                </local_schema>
                <local_schema locale="mn">
                        <longdesc>Завсрын хадгалагчид мини зургуудыг хадгалах хамгийн их хугацаа, мегабайтаар. Цэвэрлэхгүй гэвэл -1 сонгоно уу.</longdesc>
                </local_schema>
                <local_schema locale="hu">
                        <longdesc>Bélyegképek maximális mérete a gyorsítótárban, megabájtokban. A tisztítás letiltásához állítsa -1-re.</longdesc>
                </local_schema>
                <local_schema locale="tr">
                        <longdesc>Megabayt olarak ön bellekte küçük resimlerin azami boyutu. Temizlemeyı kapatmak için -1 olarak atayın.</longdesc>
                </local_schema>
                <local_schema locale="sl">
                        <longdesc>Največja velikost predpomnilnika sličic v megabajtih. Vrednost -1 onemogoči čiščenje.</longdesc>
                </local_schema>
                <local_schema locale="en_GB">
                        <longdesc>Maximum size of the thumbnail cache, in megabytes. Set to -1 to disable cleaning.</longdesc>
                </local_schema>
                <local_schema locale="sk">
                        <longdesc>Maximálna veľkosť vyrovnávacej pamäti náhľadov v megabajtoch. Nastavením na -1 vypnete čistenie.</longdesc>
                </local_schema>
                <local_schema locale="gl">
                        <longdesc>Tamaño máximo da caché de miniaturas, en megabytes. Estableza a -1 para desactivar a limpeza.</longdesc>
                </local_schema>
                <local_schema locale="mk">
                        <longdesc>Максимална големина на сликичињата во кешот, во мегабајти. Поставете -1 за да го исклучите чистењето.</longdesc>
                </local_schema>
                <local_schema locale="bn_IN">
                        <longdesc>ক্যাশের মধ্যে সংরক্ষণের উদ্দেশ্যে থাম্‌বনেইলের সর্বাধিক মাপ -মেগাবাইট হিসাবে নির্ধারিত। বর্জন প্রক্রিয়া নিষ্ক্রিয় করার জন্য -1 নির্ধারণ করুন।</longdesc>
                </local_schema>
                <local_schema locale="it">
                        <longdesc>Dimensione massima della cache delle miniature, in megabyte. Impostare a -1 per disabilitare la pulizia.</longdesc>
                </local_schema>
                <local_schema locale="or">
                        <longdesc>କ୍ୟାଶରେ ଥିବା କ୍ଷୁଦ୍ର ଚିତ୍ର ପାଇଁ ସର୍ବାଧିକ ବୟସ, ମେଗାବାଇଟରେରେ. ସଫାକରିବାକୁ ନିଷ୍କ୍ରିୟ କରିବା ପାଇଁ -1ବିନ୍ୟାସ କରନ୍ତୁ.</longdesc>
                </local_schema>
                <local_schema locale="nl">
                        <longdesc>Maximum grootte van de miniaturen-cache, in megabyte. Instellen op -1 om opschonen uit te zetten.</longdesc>
                </local_schema>
                <local_schema locale="cs">
                        <longdesc>Maximální velikost vyrovnávací paměti náhledů v megabajtech. Nastavte na -1 k zakázání vymazání.</longdesc>
                </local_schema>
                <local_schema locale="th">
                        <longdesc>ขนาดสูงสุดของแคชภาพย่อ ในหน่วยเมกะไบต์ กำหนดเป็น -1 ถ้าจะไม่ล้างแคชเลย</longdesc>
                </local_schema>
        </entry>
        <entry name="maximum_age" mtime="1230119598" type="schema" stype="int" owner="gnome">
                <local_schema locale="pt">
                        <longdesc>Idade máxima para as amostras na cache, em dias. Definir como -1 para desactivar a limpeza.</longdesc>
                </local_schema>
                <local_schema locale="zh_HK">
                        <longdesc>縮圖保留在快取中最長的期限，以天數計。設為 -1 則停用清除功能。</longdesc>
                </local_schema>
                <local_schema locale="uk">
                        <longdesc>Максимальний вік ескізів у кеші, у днях. Значення -1 вимикає очищення.</longdesc>
                </local_schema>
                <local_schema locale="te">
                        <longdesc>క్యాచీనందు థంబ్‌నెయిల్సు గరిష్ఠ వయస్సు, రోజులలో. శుభ్రపరచుటను అచేతనము చేయుటకు -1కు అమర్చుము.</longdesc>
                </local_schema>
                <local_schema locale="bg">
                        <longdesc>Максимална възраст в дни на временните мини-изображения. Стойност -1 изключва изтриването им.</longdesc>
                </local_schema>
                <local_schema locale="sr@latin">
                        <longdesc>Maksimalna starost malih prikaza u ostavi, u danima. Postavite na -1 da onemogućite uklanjanje.</longdesc>
                </local_schema>
                <local_schema locale="he">
                        <longdesc>Maximum age for thumbnails in the cache, in days. Set to -1 to disable cleaning.</longdesc>
                </local_schema>
                <local_schema locale="zh_CN">
                        <longdesc>缓存缩略图的最长寿命，以天为单位。设定为-1以禁用自动清除。</longdesc>
                </local_schema>
                <local_schema locale="C" short_desc="">
                        <default type="int" value="180">
                        </default>
                        <longdesc>Maximum age for thumbnails in the cache, in days. Set to -1 to disable cleaning.</longdesc>
                </local_schema>
                <local_schema locale="nb">
                        <longdesc>Maks alder for miniatyrer i bufferen i dager. Sett til -1 for å deaktivere opprydding.</longdesc>
                </local_schema>
                <local_schema locale="eu">
                        <longdesc>Cacheko koadro txikien gehienezko antzinatasuna (egunetan). Ezarri -1 balioa garbitzea desgaitzeko.</longdesc>
                </local_schema>
                <local_schema locale="pt_BR">
                        <longdesc>Tempo máximo para miniaturas no cache, em dias. Digite -1 para desabilitar a limpeza.</longdesc>
                </local_schema>
                <local_schema locale="et">
                        <longdesc>Puhverdatud pisipiltide suurim eluiga päevades. Kustutamise keelamiseks määra väärtuseks -1.</longdesc>
                </local_schema>
                <local_schema locale="es">
                        <longdesc>Antigüedad máxima para las miniaturas de la caché, en días. Establézcalo a -1 para desactivar la limpieza.</longdesc>
                </local_schema>
                <local_schema locale="vi">
                        <longdesc>Khoảng thời gian tối đa cần nhớ tạm ảnh mẫu, theo ngày. Đặt thành -1 để tắt.</longdesc>
                </local_schema>
                <local_schema locale="ru">
                        <longdesc>Максимальная давность миниатюр в кэше, в днях. Установите в -1 для выключения очистки кэша.</longdesc>
                </local_schema>
                <local_schema locale="ko">
                        <longdesc>캐시에 보관할 썸네일의 최대 기한. 썸네일을 지우지 않으려면 -1로 설정하십시오.</longdesc>
                </local_schema>
                <local_schema locale="lt">
                        <longdesc>Maksimalus miniatiūrų amžius kaupe (dienomis).  Nustatykite -1, jei norite išjungti kaupo valymą.</longdesc>
                </local_schema>
                <local_schema locale="ca">
                        <longdesc>Edat màxima, en dies, de les miniatures en la que poden estar en la memòria cau. Establiu-la a -1 per a inhabilitar la neteja.</longdesc>
                </local_schema>
                <local_schema locale="sv">
                        <longdesc>Maximal ålder för miniatyrbilder i mellanlagret, i dagar. Ställ in till -1 för att inaktivera tömning.</longdesc>
                </local_schema>
                <local_schema locale="fr">
                        <longdesc>Âge maximum en jours pour les vignettes dans le cache. Définissez à -1 pour désactiver le nettoyage.</longdesc>
                </local_schema>
                <local_schema locale="de">
                        <longdesc>Maximales Alter der Miniatur-Vorschaubilder im Zwischenspeicher, in Tagen. Der Wert -1 deaktiviert das Löschen.</longdesc>
                </local_schema>
                <local_schema locale="ro">
                        <longdesc>Vârsta maximă în zile a miniaturilor în cache. Alegeți „-1” pentru a dezactiva reciclarea.</longdesc>
                </local_schema>
                <local_schema locale="gu">
                        <longdesc>કેશમાં થમ્બનેઈલો માટે મહત્તમ ઉંમર, દિવસોમાં. સફાઈલ નિષ્ક્રિય કરવા માટે -1 માં સુયોજીત કરો.</longdesc>
                </local_schema>
                <local_schema locale="sr">
                        <longdesc>Максимална старост малих приказа у остави, у данима. Поставите на -1 да онемогућите уклањање.</longdesc>
                </local_schema>
                <local_schema locale="ja">
                        <longdesc>キャッシュの中に格納しておくサムネイルの最大寿命 (日単位) で、キャッシュのクリアを無効にする場合は -1 を指定します。</longdesc>
                </local_schema>
                <local_schema locale="sq">
                        <longdesc>Mosha maksimum e ruajtjes së miniaturave në cache. Cakto në -1 për të çaktivizuar pastrimin.</longdesc>
                </local_schema>
                <local_schema locale="mr">
                        <longdesc>कॅश मधिल थंबनेल करीता कमाल कालावधी, दिवसात. काढून टाकण्याकरीता कालवधीस -1 असे निश्चित करा.</longdesc>
                </local_schema>
                <local_schema locale="da">
                        <longdesc>Maksimumsalder for miniaturer i mellemlager i dage. Sæt til -1 for at slå oprydning fra.</longdesc>
                </local_schema>
                <local_schema locale="ar">
                        <longdesc>العمر الأقصى للمصغرات في ذاكرة التخزين الموقت، بالأيام. ضع -1 لتعطيل التنظيف.</longdesc>
                </local_schema>
                <local_schema locale="zh_TW">
                        <longdesc>縮圖保留在快取中最長的期限，以天數計。設為 -1 則停用清除功能。</longdesc>
                </local_schema>
                <local_schema locale="fi">
                        <longdesc>Pienoiskuvien enimmäisikä välimuistissa päivinä. Aseta arvoon -1, jos haluat estää siivouksen.</longdesc>
                </local_schema>
                <local_schema locale="mn">
                        <longdesc>Завсрын хадгалагчид мини зургуудыг хадгалах хамгийн их хугацаа, өдрөөр. Цэвэрлэхгүй гэвэл -1 сонгоно уу.</longdesc>
                </local_schema>
                <local_schema locale="hu">
                        <longdesc>Bélyegképek maximális kora a gyorsítótárban, napokban. A tisztítás letiltásához állítsa -1-re.</longdesc>
                </local_schema>
                <local_schema locale="tr">
                        <longdesc>Gün olarak ön bellekte küçük resimlerin azami yaşı. Temizlemeyı kapatmak için -1 olarak atayın.</longdesc>
                </local_schema>
                <local_schema locale="sl">
                        <longdesc>Največja starost sličic v predpomnilniku v dnevih. Vrednost -1 onemogoči čiščenje.</longdesc>
                </local_schema>
                <local_schema locale="en_GB">
                        <longdesc>Maximum age for thumbnails in the cache, in days. Set to -1 to disable cleaning.</longdesc>
                </local_schema>
                <local_schema locale="sk">
                        <longdesc>Maximálny vek náhľadov vo vyrovnávacej pamäti v dňoch. Nastavením na -1 vypnete čistenie.</longdesc>
                </local_schema>
                <local_schema locale="gl">
                        <longdesc>Tempo máximo para miniaturas na caché, en días. Estableza a -1 para desactivar a limpeza.</longdesc>
                </local_schema>
                <local_schema locale="mk">
                        <longdesc>Максимална старост на сликичиња во кешот, во денови. Поставете -1 за да го исклучите чистењето.</longdesc>
                </local_schema>
                <local_schema locale="bn_IN">
                        <longdesc>ক্যাশের মধ্যে উপস্থিত থাম্‌বনেইলের সর্বাধিক সংরক্ষণ কাল -দিন হিসাবে নির্ধারিত। বর্জন প্রক্রিয়া নিষ্ক্রিয় করার জন্য -1 নির্ধারণ করুন।</longdesc>
                </local_schema>
                <local_schema locale="it">
                        <longdesc>Età massima per le miniature nella cache, in giorni. Impostare a -1 per disabilitare la pulizia.</longdesc>
                </local_schema>
                <local_schema locale="or">
                        <longdesc>କ୍ୟାଶରେ ଥିବା କ୍ଷୁଦ୍ର ଚିତ୍ର ପାଇଁ ସର୍ବାଧିକ ବୟସ, ଦିନରେ. ସଫାକରିବାକୁ ନିଷ୍କ୍ରିୟ କରିବା ପାଇଁ -1ବିନ୍ୟାସ କରନ୍ତୁ.</longdesc>
                </local_schema>
                <local_schema locale="nl">
                        <longdesc>Maximum leeftijd voor miniaturen in de cache, in dagen. Instellen op -1 om opschonen uit te zetten.</longdesc>
                </local_schema>
                <local_schema locale="cs">
                        <longdesc>Maximální stáří náhledů ve vyrovnávací paměti ve dnech. Nastavte na -1 k zakázání vymazání.</longdesc>
                </local_schema>
                <local_schema locale="th">
                        <longdesc>ระยะเวลาที่นานที่สุดที่จะเก็บภาพย่อไว้ในแคช เป็นจำนวนวัน กำหนดเป็น -1 ถ้าจะไม่ล้างแคชเลย</longdesc>
                </local_schema>
        </entry>
</gconf>
